Bug 229308 - [NEW PORT] security/lxqt-openssh-askpass
Summary: [NEW PORT] security/lxqt-openssh-askpass
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 21:03 UTC by Jesper Schmitz Mouridsen
Modified: 2018-08-30 17:48 UTC (History)
0 users

See Also:


Attachments
add security/lxqt-openssh-askpass (2.69 KB, patch)
2018-06-24 21:03 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add security/lxqt-openssh-askpass (1.76 KB, patch)
2018-06-30 08:44 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 21:03:21 UTC
Created attachment 194598 [details]
add security/lxqt-openssh-askpass

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:44:17 UTC
Created attachment 194777 [details]
add security/lxqt-openssh-askpass

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-08-30 17:44:19 UTC
A commit references this bug:

Author: jsm
Date: Thu Aug 30 17:44:07 UTC 2018
New revision: 478475
URL: https://svnweb.freebsd.org/changeset/ports/478475

Log:
  New port security/lxqt-openssh-askpass

  PR: 229308
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D16952

Changes:
  head/security/Makefile
  head/security/lxqt-openssh-askpass/
  head/security/lxqt-openssh-askpass/Makefile
  head/security/lxqt-openssh-askpass/distinfo
  head/security/lxqt-openssh-askpass/pkg-descr
  head/security/lxqt-openssh-askpass/pkg-message